str_copy(3)

NAME
str_copy - copy an ASCIIZ string

SYNTAX
#include <libowfat/str.h> size_t str_copy(char* out,const char* in);

DESCRIPTION
str_copy copies the leading bytes of in to out up to and including the first occurrance of \0. str_copy returns the number of bytes copied (not including the \0).

SEE ALSO
strlen(3)